Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer

Unable to install Checkpoint VPN E82.50 due to Visual C++ error

I am trying to install Checkpoint VPN E82.50 but keep on getting issue regarding Visual C++ error which I have already installed.

 

Error - Microsoft.VC80.ATL,type="win32",version="8.0.50727.762",publicKeyToken="1fc8b3b9a1e18e3b",processorArchitecture="x86"'. Please refer to Help and Support for more information.

 

Methods I have tried: sfc, dism, chkdsk, windows update, reinstalling .net, some regedit and cmd commands from online blogs and almost all version of visual studios that are available online. After these troubleshooting steps the error was same but version of VC changed from 9.0.30729.1 to 8.0.50727.42 and now 8.0.50727.762 in the error popup.

Logs (CBS and MSI) - 

https://1drv.ms/u/s!AqU6jwqgHPIigcNDrJFldMQS69eJYw

 

Annotation 2020-04-24 205427.jpg

0 Kudos
Reply
1 Reply
Admin
Admin

Best to get the TAC involved here.
0 Kudos
Reply